@charset "utf-8";
/* CSS Document */

.ml12 {
	margin-left:12px;
	}

.info #main .paddingBlock h3 {
	color:#007f67;
	font-size:100%;
	margin-bottom:0px;
}

.info #main .block3ColumnList .colBlock h3 a:link{
	color:#333;
}
/*----------------------*/
.info .block2ColumnList .colBlock {
	float: left;
	width: 392px;
	margin: 0 10px 10px 0;
	background: #fff;
	padding: 15px 0;
	border-radius: 5px;
	border: 1px #ddcfb1 solid;
	position:relative;
}
.info .block2ColumnList .colBlockLink {
	float: left;
	width: 392px;
	margin: 0 10px 10px 0;
	background: #fff;
	padding: 10px 0 9px;
	border-radius: 5px;
	border: 1px #ddcfb1 solid;
	position:relative;
}
.info .block2ColumnList .colBlockLink a:link{
	display:block;
}
.info #main .block2ColumnList .colBlockLink h3 a:link{
	color:#2cbcad;
}

.info #main a:link {
	outline:none;
}

.info .block2ColumnList .colBlock.last,
.info .block2ColumnList .colBlockLink.last {
	margin: 0 0px 10px 0;
}
.info .block2ColumnList .paddingBlock {
	padding: 0 13px;
}
.info .block2ColumnList .linkArrow {
	padding: 0 20px 0 13px;
}
.info .block2ColumnList .linkBox {
	float:none;
	bottom:0px;
	margin: 5px 10px 0 0;
	width:175px;
}

.info .block2ColumnList .colBlock .btnL{
	float:left;
}
.info .block2ColumnList .colBlock .btnR{
	float:left;
	margin:5px 0 0 0;
}

.info .block1ColumnList_pdf .colBlock {
	float: left;
	width: 798px;
	margin: 0 10px 10px 0;
	background: #fff;
	padding: 10px 0 9px;
	border-radius: 5px;
	font-size:90%;
	border: 1px solid #ede4ce;
}
.info .block1ColumnList_pdf .colBlock_short {
	float: left;
	width: 450px;
	margin: 0 10px 10px 0;
	background: #fff;
	padding: 10px 0 9px;
	border-radius: 5px;
	font-size:90%;
	border: 1px solid #ede4ce;
}

/*----------------------*/
dl.qa_list{
	padding:30px 0px 0px 0px;
	overflow:hidden;
}
dl.qa_list dt.question{
	margin:0 0 10px 0;
	padding:10px;
	background:#fff;
	width: 675px;
	border-radius: 5px;
	border: 1px solid #ede4ce;
}

dl.qa_list dt.question span{
	margin:-30px 0 10px 0;
	width:62px;
	height:121px;
	display:block;
	float:left;
	background:url(../match/images/face01.png) no-repeat left top;
	
}
dl.qa_list dd.answer{
	margin:0px 0px 0px 120px;
	padding:10px;	
	background:#cced7c;
	width: 645px;
	border-radius: 5px;
	border: 1px solid #cced7c;
}

dl.qa_list dd.answer span{
	margin:20px -20px 10px 0;
	width:148px;
	height:132px;
	display:block;
	float:right;
	background:url(../match/images/face02.png) no-repeat left top;
	
}
dl.qa_list dt.question span,
dl.qa_list dd.answer span{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

/*----------------------*/
.block1ColumnList_link {
	
}
.block1ColumnList_link .colBlock {
	float: left;
	width: 798px;
	margin: 0 10px 10px 0;
	background: #fff;
	padding: 10px 0 9px;
	border-radius: 5px;
	font-size:90%;
	border: 1px solid #ede4ce;
}

.block1ColumnList_link .paddingBlock {
	padding: 0 13px;
	min-height: 20px;
}
.block1ColumnList_link .linkArrow {
	padding: 0 20px 0 13px;
	background: url(../../s_temp/images/common/block_list_ic_link.png) no-repeat right center;
}
.block1ColumnList_link .linkArrow p {
	float:left;
	display:block;
}
.block1ColumnList_link .linkArrow span {
	float:left;
	display:block;
	width:600px;
}

.block1ColumnList_link .linkArrow p.date{padding-left:7.5em;display:block;}
.block1ColumnList_link .linkArrow span.date{margin-left:-7.5em;width:7.5em;display:inline-block;}
.block1ColumnList_link .linkArrow span.nodeco{color:#000;text-decoration:none;}


/*中間利息控除立法化反対！の解説マンガ*/
.linkBox .linkArrow h3.longTxt{height:34px;}
.linkBox .linkArrow h3 img.longTxt{padding:11.5px 0px 0px 0px;}
.linkBox .linkArrow h3 a.longTxt{margin:-32.5px -20px -9px -13px;padding:10px 20px 8px 56px;line-height:1.2;display:inline-block;/*background: rgba(0, 0, 0, 0.4);*/}


/*----------------------*/
.greenBlock {
	border:#31ddc8 2px solid;
	background:#FFF;
	padding:10px 16px;
	overflow:hidden;
}
.greenBlock h3 {
	/*background:url(../images/ic_security.gif) no-repeat left center;*/
	color:#24b19b !important;
	margin-bottom:5px !important;
}
.info .inner .greenBlock h4 {
	color:#0088c4!important;
}
.info .btn_margin{ margin:50px 10px 0 0;}
.info .img_margin{ margin:0 0 0 20px;}
/*----------------------*/
.info .block1ColumnList .colBlock {
	width: 780px;
	height:auto;
	margin: 0 10px 10px 0;
	background: #fff;
	padding: 10px 10px;
	font-size:90%;
	border-radius: 5px;
	border: 1px #ddcfb1 solid;
}
.info .block1ColumnList .form_submit {
	width: 780px;
	height:auto;
	margin: 0 10px 10px 0;
	background: #fff;
	padding: 10px 10px;
	font-size:90%;
	border-radius: 5px;
}
.info .form_col {
	margin-top:10px;
	float:left;
	border-bottom: solid 1px #ddcfb1;
}
.info .form_btn {
	width:780px;
	margin-top:10px;
	margin-left:190px;
}
.info .form_btn .linkBox {
	float:left;
	bottom:0px;
	margin: 5px 0 0 5px;
	width:200px;
	background:#79ddca;
	border: 1px #79ddca solid;
}
.info .form_btn .linkArrow {
	padding: 0 20px 0 13px;
	background:url(../images/block_list_ic_infolink.png) no-repeat right bottom;
}
.info .xx-largeMargin .colBlock p{
	font-weight:normal;
	color:#333;
}
.info .xx-largeMargin .colBlock .form_col p{
	margin:0 0 0 110px;
}
.info .xx-largeMargin .cution_red,
.info .xx-largeMargin .form_col .cution_red{
	width:auto;
	font-weight:bold;
	color:#F00;
}
.info .form_col .form_tit{
	width: 80px;
	margin: 0 10px 10px 0;
	background: #fff;
	padding: 10px 10px;
}
.info .form_col .form_box{
	width: 630px;
	resize:none;
	margin: 0 10px 10px 0;
	background: #fff;
	padding: 0px 10px;
	border-radius: 5px;
	border: 1px #ddcfb1 solid;
}
.info .form_col .form_check{
	width: 630px;
	margin: 0 10px 10px 0;
	background: #fff;
	padding: 10px 10px;
}
.info .form_col .form_rebox{
	resize: vertical;
	width: 630px;
	min-height: 200px;
	margin: 0 10px 10px 0;
	background: #fff;
	padding: 10px 10px;
	border-radius: 5px;
	border: 1px #ddcfb1 solid;
}

/*----------------------*/
.info .colBlockNavi {
	float: left;
	width: 258px;
	padding: 8px 0 8px;
	font-size:90%;
	font-weight: bold;
	text-align:center;
}
.info .colBlockSpace {
	float: left;
	width: 258px;
	padding: 8px 0 8px;
}


.info .table-style01 .tablelist{
	list-style-type:disc;
	margin-left:1em;
}
.info .block3ColumnList.category .colBlock {
	float: left;
	background: url(../images/info_category_list_bg.gif) repeat left top;
	border: none;
}
.info .block3ColumnList.category .linkArrow {
	background: url(../images/info_category_list_ic_link.png) no-repeat right bottom;
}
@media screen and (max-width:768px) {
	.info.responsive .block3ColumnList.category .linkArrow {
		background: url(../images/info_category_list_ic_link.png) no-repeat right center;
	}
}

.info .xx-largeMargin {
	margin:20px auto 10px auto !important;
}
.info .middleMargin {
	margin-bottom: 20px !important;
}
.info .xx-largeMargin p {
	margin-bottom: 10px;
	color: #24b19b;
	font-size: 100%;
	font-weight: bold;
}
.info .xx-largeMargin+p {
	margin-bottom: 20px;
	font-size: 100%;
}
.info .tit {
	font-size: 180% !important;
	color: #24b19b;
}
@media screen and (max-width:768px) {
	.info.responsive .titGroup .tit {
		display: inline;
	}
}
.info .xx-largeMargin .tit_m {
	font-size: 150%;
}
.info .xx-largeMargin .tit_txt {
	color:#333;
	font-weight:normal;
	font-size:15px;
}
.info .xx-largeMargin .tit_txtred {
	color:#eb1445;
	font-size:90%;
	font-weight:bold;
}
.info .innerLink {
	padding-bottom: 5px;
	overflow: hidden;
}
.info .inner {
	padding-bottom: 10px;
	overflow: hidden;
}

.info ul.list{
	margin-bottom: 20px;
}
.info ul.list li{
	list-style-type: disc;
	margin-left: 2em;
	font-size: 80%;
}

.info ul.liColumn li{
	float: left;
	width: 250px;
	padding-right: 15px;
}

.info .exampleList  {
	position: relative;
}
.info .exampleList li {
	position: relative;
	margin-bottom: 10px;
	padding: 0 0 0 62px;
	min-height: 51px;
}
.info .exampleList li:last-child {
	padding: 0 0 0 62px;
}
.info .exampleList .li01 {	background: url(../match/images/face01.png) no-repeat left top;}
.info .exampleList .li02 {	background: url(../match/images/face02.png) no-repeat left top;}

.info .exampleList li div {
	position: relative;
	padding-left: 15px;
	/*background: url(../../../faq/images/common/question_second.gif) no-repeat left 15px;*/
}
.info .exampleList li p {
	position: relative;
	padding: 13px 19px;
	background: #fff;
	border:#ddcfb1 1px solid;
	border-radius: 7px;
	-ms-border-radius: 7px;
	-moz-border-radius: 7px;
}
.info .exampleList li p:before {
	position:absolute;
	border-top: 10px solid transparent;
	border-right: 15px solid #fff;
	border-bottom: 10px solid transparent;
	left:-14px;
	content:"";
	top:12px;
	z-index:1;
}
.info .exampleList li p:after {
	position:absolute;
	border-top: 10px solid transparent;
	border-right: 15px solid #ddcfb1;
	border-bottom: 10px solid transparent;
	left:-15px;
	content:"";
	top:12px;
}

.info .inner ol li {
	list-style-type: decimal;
	margin-left: 2em;
	font-size: 100%;
}
.info .inner ul li {
	margin-left: 2em;
	font-size: 100%;
}
.info .inner p {
	padding-bottom: 1em;
}

.info .inner strong {
	display: block;
	color: #0088c4;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.5;
}
.info .inner strong.tit {
	font-size: 140%;
}
.info .inner strong img {
	vertical-align: -25px;
	padding: 0 10px 0px 0;
}

.info .linkBox {
	margin-left: 20px;
}
@media screen and (max-width:768px) {
	.info.responsive  .linkBox {
		width: 70vw;
		margin:10px auto;
	}
}
.info .inner .linkBox {
	width: 300px;
}
@media screen and (max-width:768px) {
	.info.responsive  .inner .linkBox {
		width: 70vw;
		margin:10px auto;
	}
}
.info .linkBox.linkColumn {
	width: auto;
	margin-left: 0;
	margin-right: 10px;
}
.info .linkBox.linkColumn .linkArrow {
	padding-right: 2em;
}
.info .img-icon{ padding-right: 5px;}


.info .for-exam-in{
	margin-bottom: 20px;
}
.info .for-exam-in div{
	float: left;
	padding-right: 20px;
}
.info .for-exam-in li{
	list-style-type: disc;
	margin-left: 2em;
	font-size: 80%;
}

.info .step02-l{
}

.info .for-exam-in.divlist div{
	display: list-item;
	list-style-type: decimal;
	margin-left: 2em;
}
.info .for-exam-in.divlist div a{
	cursor: pointer;
}

.info .inner .txt-m{
	font-size: 80%;
}
.info .inner .txt-red{
	color: #eb1445;
	display: inline;
}
.info .inner .txt-orange{
	color:#F60;
}
.info .inner .txt-gray66{
	color: #666;
}


.info .inner .price th,
.info .inner .price td{
	padding: 2px 10px 0px;
	font-weight: bold;
	font-size: 100%;
	line-height: 1.8;
}
.info .inner .price th{
	width: 100px;
	text-align: left;
}
.info .inner .price td{
	text-align: right;
}
.info .inner .price .total th,
.info .inner .price .total td{
	border-top: 1px solid #666;
}


.info .inner table.detail05 th{
	width: 10em;
	text-align: left;
}
.info .inner .telNumber {
font-size: 250%;
color: #eb1445;
margin-bottom: 10px;
}
.info .inner .telNumber {
	line-height:1.2;
}

/* comic */
.block1ColumnList_pdf.comic_pdf .colBlock {
	float: none;
	width: 260px;
	margin: 0 auto 10px auto;
}
.info .e_navi02 span {
	color:#000;
}

/* chairman */
table.chairman td{ padding-left:10px;}


/* info common */
.info .inner .e_navi01,
.info .inner .e_navi02 {
margin: 0 10px 20px 0;
float: left;
}

.info .contentArea {
	position: relative;
}
.info .textBox {
	position:absolute;
	top:15px;
	right:10px;
	width:240px;
	background-color:#f0f;
	z-index:999;
	font-size:75%;
	text-align:left;
}



/*** statement ***/

.statement-box01 {
	margin-left:25px;	
}
.statement-box01 ol li,
.statement-box01 ll li {
	line-height: 1.5em;
	font-size: 90%;
	margin-bottom:1em;
}
.mt5px { 
	margin-top: 5px;
}
.mt15px { 
	margin-top: 15px;
}
.mt1em {
	margin-top: 1em;
}



/*** caution ***/
@media screen and (max-width:768px) {
	.info.responsive  .cautionBlock {
		display: flex;
		flex-direction: column;
	}
	.info.responsive  .cautionBlock .floatRight {
		float: none;
		order: 3;
	}
	.info.responsive  .securityBlock {
		display: flex;
		flex-direction: column;
	}
	.info.responsive  .securityBlock .floatRight {
		float: none;
		order: 3;
	}
}



/*** request ***/

.request .docTitle {
	font-size:100%;
	color:#007f6a;
}
.request input[type=text],
.request textarea {
	border:#ddcfb1 1px solid;
	border-radius:5px;
	padding: 9px 13px;
	width:609px;
}
@media screen and (max-width:768px) {
	.responsive .request input[type=text],
	.responsive .request textarea {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		margin-top: 10px;
		box-sizing: border-box;
	}
}
.request .btnArea {
	width:414px;
	margin:0px auto 30px;
}
@media screen and (max-width:768px) {
	.responsive .request .btnArea {
		width: auto;
	}
}
.request .leftBtn {
	background: url(../../s_temp/images/common/info_category_list_bg.gif);
	border-radius: 10px;
	font-size: 130%;
	font-weight: 700;
	height: 69px;
	line-height: 69px;
	float:left;
	width: 200px;
}
.request .leftBtn input {
	background:none;
	border:none;
	font-size: 100%;
	font-weight:bold;
	text-align:left;
	width: 200px !important;
	cursor:pointer;
}
@media screen and (max-width:768px) {
	.responsive .request .leftBtn {
		width: calc(50% - 10px);
	}
	.responsive .request .leftBtn input {
		width: 100% !important;
	}
}
.request .rightBtn {
	background: url(../../s_temp/images/common/info_category_list_bg.gif);
	border-radius: 10px;
	font-size: 130%;
	font-weight: 700;
	height: 69px;
	line-height: 69px;
	float:right;
	width: 200px;
}
@media screen and (max-width:768px) {
	.responsive .request .rightBtn {
		width: calc(50% - 10px);
	}
}
.request .centerBtn {
	background: url(../../s_temp/images/common/info_category_list_bg.gif);
	border-radius: 10px;
	font-size: 130%;
	font-weight: 700;
	height: 69px;
	line-height: 69px;
	margin:0px auto;
	width: 200px;
}
.request .btnArea a,
.request .btnArea input {
	background: url(../../s_temp/images/common/info_category_list_ic_link.png) no-repeat right center;
	color: #333333 !important;
	display: block;
	height: 69px;
	width: 182px;
	padding-left:18px;
}
@media screen and (max-width:768px) {
	.responsive .request .btnArea a,
	.responsive .request .btnArea input {
		width: auto;
	}
}

/*** ----new---- ***/
.block1ColumnList_link .colBlock2 {
	float: left;
	width: 785px;
	margin: 0 10px 10px 0;
	padding: 10px 0 9px 13px;
	border-radius: 5px;
	font-size:90%;
	border: 1px solid #ede4ce;
	background: #fff url(../../s_temp/images/common/block_list_ic_link.png) no-repeat;
	background-position: right center;
	text-decoration: none;
	display: block;
}
.block2 {
	display: block;
	text-decoration: none;
}
/*** ----statement---- ***/

ol li .nonumber {
	list-style:none;
	list-style-type:none;
	padding-left: 1em;
	text-indent: -1em;
	}
	
.outline-item3 {
	display: block;
	padding-left: 2.2em;
	text-indent: -0.7em;
	}
/*** ----report---- ***/

.speaker {
	font-weight:bold;
	color:#0088c4;
	font-size:80%;
	}
#report p {
	text-indent:1em;
	padding-bottom:0.4em !important;
	}


.block1ColumnList.report .colBlock h3 {
	font-size: 90% !important;
	width:635px;
	height:100%;
	float:left;
	font-weight:normal;
	color:#666 !important;
}
.block1ColumnList.report .colBlock span {
	font-size: 80%;
	color:#666;
	width:125px;
	height:100%;
	float:left;
	background: none !important;
}
.block1ColumnList.report .colBlock {
	float: left;
	width: 786px;
	margin: 0 10px 10px 0;
	background: #fff;
	padding: 10px 0 9px;
	border-radius: 5px;
	border:1px solid #ede4ce ;
}